Bug 2904 - new init script
: new init script
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/apache)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-08-30 23:32 by
Modified: 2003-10-18 20:12 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-08-30 23:32:04
need new style apache.init; better yet, handle both styles in spec to build for
ALM2.2 too
------- Comment #1 From 2003-08-30 23:43:48 -------
ab@ asked to take over the package.  
While I'm definitely not the best maintainer, hope that in three we'll cope with it.
------- Comment #2 From 2003-09-02 14:05:58 -------
done
------- Comment #3 From 2003-10-18 20:12:36 -------
seems working and verified